[<text>
<title>house resolution urges treaty to protect ozone</title>
<dateline>    washington, june 29 - </dateline>the house of representatives passed a
resolution urging president reagan to negotiate a world-wide
treaty to reduce the use of chlorofluorocarbons which are
depleting the earth's ozone layer.
    chlorofluorocarbons are chemicals used in aerosol sprays,
refrigeration, air conditioning, foam insultation, fire
extinguishers and cleaning solvents. they were banned in the
united states and canada in 1978, but are still widely used in
europe and japan.
   
    the ozone layer of the atmosphere protects the earth
against ultraviolet radiation from the sun.
    scientists have warned that if chlorofluocarbons continue
to deplete the ozone layer, the additional ultraviolent
radiation striking the earth will cause a higher rate of skin
cancer.
    the non-binding resolution was passed by voice vote.
 reuter
</text>]